{
  "drawn_at": "2026-07-25T16:35:04+08:00",
  "question": "Do or dont practice X given cleaned prayer intent",
  "one_card": {
    "label_ru": "2♥ (пер.)",
    "reversed": true,
    "meaning": "Lust, cupidity, jealousy, wish, desire, but the card may also give, says W., \"that desire which is not in nature, but by which nature is sanctified.\""
  },
  "verif_one_card": {
    "label_ru": "2♠ (пер.)",
    "reversed": true,
    "meaning": "Imposture, falsehood, duplicity, disloyalty."
  }
}